RubyGems Navigation menu

fluent-plugin-gcloud-pubsub-custom-subscriber 1.3.3Z

Google Cloud Pub/Sub input/output plugin for Fluentd event collector without auto-create topic requiring only Pub/Sub subscriber ACL

Versions:

  1. 1.3.3 - October 23, 2019 (14.5 KB)
  2. 1.3.3Z - October 23, 2019 (14.5 KB)
  3. 1.3.2 - October 18, 2019 (15 KB)
  4. 1.3.1 - October 18, 2019 (15 KB)

Runtime Dependencies (3):

Development Dependencies (4):

  • bundler = 1.16.6
  • rake = 12.1.0
  • test-unit = 3.2.5
  • test-unit-rr = 1.0.5
  • Owners:

    Pushed by:

    Authors:

    • Yoshihiro MIYAI, mjchuable

    SHA 256 checksum:

    bca4637e10b52f13c1c0b166a8bf262ebe5b8b8816eccea3d203a93c091370db

    Total downloads 6,283

    For this version 1,361

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: